<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[an action movie]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7a.jpg</image>
			<audio>data/templates/audio/wordlist/anactionmovie.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an animated movie]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7b.jpg</image>
			<audio>data/templates/audio/wordlist/ananimatedmovie.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a comedy]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7c.jpg</image>
			<audio>data/templates/audio/wordlist/acomedy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a horror movie]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7d.jpg</image>
			<audio>data/templates/audio/wordlist/ahorrormovie.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a love story]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7e.jpg</image>
			<audio>data/templates/audio/wordlist/alovestory.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a musical]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7f.jpg</image>
			<audio>data/templates/audio/wordlist/amusical.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a sci-fi movie]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7g.jpg</image>
			<audio>data/templates/audio/wordlist/asci-fimovie.mp3</audio>
		</group>
	</groups>
</exercise>
